<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="This web page shows the API I created using my custom JavasCript library.">
    <meta name="keywords" content="HTML, CSS, JavaScript, Framework, API, Library">
    <meta name="author" content="Saad Shaikh">
    <title>API - Framework</title>
    <link rel="icon" type="image/x-icon" href="/media/favicon.svg">
    <link rel="preload" href="all.js" as="script">
    <link rel="preload" href="all.css" as="style">
    <link rel=prefetch href="/">
    <link rel=prefetch href="/contact">
    <link rel="stylesheet" href="all.css" media="print" onload="this.media='all'">
</head>

<body>
    <div class="max-width">
        <Header />
        <main id="main">
            <h1>API Page</h1>
            <input id="api-search" class="search" type="text" placeholder="Search & hit enter.." value="">
            <div class="user-cards">
                <div id='api-0' class='user-card'>
                    <img loading='lazy' src='' alt='' id='api-avatar_url-0' height='200px' width="300px">
                    <h2 id='api-login-0'></h2>
                    <button id='api-url-0' class="external"></button>
                </div>
            </div>
        </main>
    </div>
    <br />
    <Footer />
</body>
<script src="all.js"></script>

</html>